uuid: f7e53cf6-11b9-4996-be9b-8279047167bb
langcode: en
status: true
dependencies:
  config:
    - node.type.simplenews_issue
  module:
    - path
id: node.simplenews_issue.path
field_name: path
entity_type: node
bundle: simplenews_issue
label: 'URL alias'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
